<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 18</a><a class="prev" href="S117.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S119.html">&gt;</a>
</div></div>
<div class="section chapter S1 S118 fra_bjc fra" dir="ltr" lang="fr" data-id="S118" data-nextid="S119" data-previd="S117">
<div class="c">18</div>
<div class="p">
		<div class="s">Alliance entre Yehonathan (Yonathan) et David</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S118_1" class="v S118_1" data-id="S118_1">Or il arriva qu'aussitôt que David eut achevé de parler à Shaoul, l'âme de Yehonathan fut attachée à l'âme de David. Yehonathan l'aima comme son âme.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S118_2" class="v S118_2" data-id="S118_2">Ce jour-là donc Shaoul le retint, et ne lui permit plus de retourner à la maison de son père.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S118_3" class="v S118_3" data-id="S118_3">Alors Yehonathan fit alliance avec David, parce qu'il l'aimait comme son âme.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S118_4" class="v S118_4" data-id="S118_4">Yehonathan se dépouilla de la robe qu'il portait et la donna à David, avec ses habits, jusqu'à son épée, son arc et sa ceinture.</span>

		<div class="s">Shaoul (Saül) est jaloux de David et cherche à le tuer</div>
		<span class="v-num v-5">5&nbsp;</span><span id="S118_5" class="v S118_5" data-id="S118_5">David allait partout où l'envoyait Shaoul et il prospérait, de sorte que Shaoul le mit à la tête des hommes de guerre. Il était agréable aux yeux de tout le peuple et même aux yeux des serviteurs de Shaoul.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S118_6" class="v S118_6" data-id="S118_6">Or il arriva que, comme ils revenaient, lors du retour de David après qu'il eut tué le Philistin, des femmes sortirent de toutes les villes d'Israël, en chantant et dansant devant le roi Shaoul, avec des tambourins, des triangles et en poussant des cris de joie.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S118_7" class="v S118_7" data-id="S118_7">Les femmes chantaient, se répondant les unes aux autres, en disant : Shaoul a frappé ses 1 000, et David ses 10 000.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S118_8" class="v S118_8" data-id="S118_8">Shaoul fut très irrité car cette parole fut mauvaise à ses yeux. Il dit : Elles en ont donné 10 000 à David, et à moi 1 000 ! Il ne lui manque plus que le royaume.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S118_9" class="v S118_9" data-id="S118_9">Depuis ce jour-là, Shaoul regardait David d'un mauvais œil.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S118_10" class="v S118_10" data-id="S118_10">Et il arriva, dès le lendemain que le mauvais esprit d'Elohîm saisit Shaoul, et il faisait le prophète au milieu de la maison, et David joua de sa main, comme les autres jours, et Shaoul avait une lance dans sa main.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S118_11" class="v S118_11" data-id="S118_11">Shaoul jeta sa lance, se disant : Je frapperai David contre le mur. Mais David se détourna de devant lui par deux fois.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S118_12" class="v S118_12" data-id="S118_12">Shaoul avait peur de la présence de David, parce que YHWH était avec David, et qu'il s'était retiré de Shaoul.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S118_13" class="v S118_13" data-id="S118_13">C'est pourquoi Shaoul éloigna David de lui et l'établit chef de mille. Et David allait et venait devant le peuple.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S118_14" class="v S118_14" data-id="S118_14">David réussissait dans tout ce qu'il entreprenait, car YHWH était avec lui.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S118_15" class="v S118_15" data-id="S118_15">Shaoul, voyant que David réussissait beaucoup, avait peur de sa présence.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S118_16" class="v S118_16" data-id="S118_16">Mais tout Israël et Yéhouda aimaient David, parce qu'il allait et venait devant eux.</span>

		<div class="s">David épouse Miykal, fille de Shaoul (Saül)</div>
		<span class="v-num v-17">17&nbsp;</span><span id="S118_17" class="v S118_17" data-id="S118_17">Shaoul dit à David : Voici, je te donnerai Mérab ma fille aînée pour femme. Mais sois pour moi un fils talentueux et conduis les guerres de YHWH. Car Shaoul disait : Que ma main ne le touche pas, mais que ce soit celle des Philistins.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S118_18" class="v S118_18" data-id="S118_18">David répondit à Shaoul : Qui suis-je, et quelle est ma vie, et la famille de mon père en Israël, pour que je devienne le gendre du roi ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S118_19" class="v S118_19" data-id="S118_19">Or il arriva qu'au temps où l'on devait donner Mérab, fille de Shaoul, à David, elle fut donnée pour femme à Adriel de Mehola.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S118_20" class="v S118_20" data-id="S118_20">Mais Miykal, fille de Shaoul, aima David. On en informa Shaoul, et la chose fut bonne à ses yeux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S118_21" class="v S118_21" data-id="S118_21">Et Shaoul dit : Je la lui donnerai, afin qu'elle soit pour lui un piège, et que par ce moyen la main des Philistins l'atteigne. Shaoul donc dit à David pour la seconde fois : Tu seras aujourd'hui mon gendre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S118_22" class="v S118_22" data-id="S118_22">Et Shaoul ordonna à ses serviteurs de parler à David en secret et de lui dire : Voici, le roi prend plaisir en toi, et tous ses serviteurs t'aiment ; sois donc maintenant le gendre du roi.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S118_23" class="v S118_23" data-id="S118_23">Les serviteurs de Shaoul répétèrent toutes ces paroles à David, et David répondit : Pensez-vous qu'il soit facile de devenir le gendre du roi, moi qui suis un homme pauvre, et peu important ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S118_24" class="v S118_24" data-id="S118_24">Et les serviteurs de Shaoul le lui rapportèrent et lui dirent : David a tenu tel discours.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S118_25" class="v S118_25" data-id="S118_25">Shaoul dit : Vous parlerez ainsi à David : Le roi ne désire pas de dot, mais 100 prépuces de Philistins, afin d'être vengé de ses ennemis. Or Shaoul avait pour but de faire tomber David aux mains des Philistins.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="S118_26" class="v S118_26" data-id="S118_26">Les serviteurs de Shaoul rapportèrent tous ces discours à David, et le discours fut juste aux yeux de David de devenir le gendre du roi. Le temps n'était pas encore écoulé,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="S118_27" class="v S118_27" data-id="S118_27">que David se leva et s'en alla, lui et ses hommes, et tua 200 hommes parmi les Philistins. Il apporta leurs prépuces, et on les livra au complet au roi, afin qu'il devienne le gendre du roi. Alors Shaoul lui donna pour femme Miykal, sa fille.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="S118_28" class="v S118_28" data-id="S118_28">Shaoul vit et comprit que YHWH était avec David et que Miykal, fille de Shaoul, l'aimait.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="S118_29" class="v S118_29" data-id="S118_29">Shaoul eut de plus en plus peur en face de David et fut toujours l'ennemi de David.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="S118_30" class="v S118_30" data-id="S118_30">Les chefs des Philistins firent des incursions, mais chaque fois qu'ils sortaient, David remportait du succès mieux que tous les serviteurs de Shaoul, et son nom fut très estimé.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="S117.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S119.html">&gt;</a>
</div></div>
</body>
</html>